Contents
Index 🔎︎

# Comparison Operators

Jämförelseoperatorer jämför två uttryck. Resultatet returneras som ett logiskt uttryck som bestämmer om jämförelsen är True (-1) eller False (0).

## Syntax:

    Resultat = Uttryck1 { = | < | > | <= | >= } Uttryck2

## Parametrar:

Resultat: Logiskt uttryck som anger resultatet av jämförelsen (True eller False)

Uttryck1, Uttryck2: Numeriska värden eller strängar som du vill jämföra.

## Jämförelseoperatorer

= : Lika med

< : Mindre än

> : Större än

<= : Mindre än eller lika med

>= : Större än eller lika med

<> : Inte lika med

## Exempel:

    Sub ExampleUnequal
    Dim sFile As String
    Dim sRoot As String ' Rotkatalog för filens in- och utdata
        sRoot = "c:\"
        sFile = Dir$( sRoot ,22)
        If sFile <> "" Then
            Do
                MsgBox sFile
                sFile = Dir$
            Loop Until sFile = ""
        End If
    End Sub